RubyGems Navigation menu

dependabot-go_modules 0.91.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.124.1 - October 22, 2020 (17.5 KB)
  2. 0.124.0 - October 20, 2020 (17.5 KB)
  3. 0.123.1 - October 19, 2020 (17.5 KB)
  4. 0.123.0 - October 13, 2020 (17.5 KB)
  5. 0.122.1 - October 13, 2020 (17.5 KB)
  6. 0.91.4 - January 17, 2019 (14 KB)
Show all versions (629 total)

Runtime Dependencies (1):

Development Dependencies (8):

Owners:

Authors:

  • Dependabot

SHA 256 checksum:

83adf075d9f9f4af9dd5a124c0f3ee3fb886660cef48e159103014b3352f51a1

Total downloads 601,173

For this version 663

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Nonstandard

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 2.5.0

Links: